<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$sqlc = "SELECT * FROM tabela_digital_programacao where cod_tv = '".$_REQUEST["cod_tv"]."' order by ordem asc ";
$programacao = mysqli_query($con, $sqlc);

$varm = array();


	while($ss = mysqli_fetch_array($programacao)) {
	
	$videos = array();
		
	if($ss["tipo"] == '4') {
		$sqlvideos = "SELECT * FROM pasta_de_videos WHERE id_tabela_digital_programacao = " . $ss["id"];
		$queryvideos = mysqli_query($con, $sqlvideos);
		$videos = mysqli_fetch_assoc($queryvideos); 
	}
	$varm[] = array("cod_tv"=>$ss["cod_tv"],"id" =>$ss["id"],"tipo" =>$ss["tipo"],"ordem" =>$ss["ordem"],"titulo" =>$ss["titulo"],"tempo_imagem" =>$ss["tempo_imagem"],"voltas" =>$ss["voltas"],'arquivo'=>$ss["arquivo"], 'videos' => $videos);
	
	
	}


echo json_encode($varm); 

?>